Subject: Wireless Terminology Draft( was: Re: [seamoby] Seamoby Charter Last Call)

From: James Kempf <[email-masked]>
Date: Mon, 14 May 2001 10:46:38 -0700 (PDT)

------------- Begin Forwarded Message -------------

Date: Mon, 14 May 2001 10:43:47 -0700 (PDT)
From: James Kempf <[email-masked]>
Subject: Re: [seamoby] Seamoby Charter Last Call
To: [email-masked], [email-masked]
Content-MD5: 6F7Vl9kYVVbqr66TeEQyRw==

Hi Charlie,

>> Maybe we need a terminology draft, or at least, define this term
>> somewhere so that it can be referred to. I'm suprised nobody
>> has done a generalized terminology draft for wireless terms before in the MIP
>> group.
>
>RFC 2002 does start off with a long list of terminology.
>
>It is questionable whether any specific wireless terms are
>needed for a protocol running over IP.  What is needed is
>a list of useful terms.  For instance, one might care about
>error rate or bandwidth even if the medium were not wireless.
>I don't think that chip rate, for instance, should be part
>of the [seamoby] terminology list.
>

Actually, there are plenty of wireless terms that need definition.
Access point, handoff (or handover IETF should select which one
it wants to use), context transfer, paging, etc. etc.

>Do you think that there are terms which SHOULD have been defined
>for RFC 2002?  If so, now would be a good time to mention them
>before RFC 2002bis goes to the RFC editor's desk.
>

No, I think they have wider applicability. More and more wireless
stuff is going on. There are now two working groups associated
with wireless, and others that have a big wireless component. I think having a 
terminology draft that collects all terminology that could be referred to by 
drafts would be a benefit.

		jak

------------- End Forwarded Message -------------